[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Fwd: Re: Bug#17898: I would like https

On Wed, Jan 03, 2001 at 09:46:34AM +0100, Jaime Robles wrote:
> Hello all!
> That is what i received when i asked about HTTPS for konqueror:
> ===========================================================
> If you compiled from sources, make sure to have OpenSSL installed
>  before you ./configure kdelibs and kdebase. That will enable SSL
>  support (and https). Don't know about debs.
> ============================================================
> Could it be posible to pack for https?

it already is...you have to install the crypto module tho to enable it.  SSL
components cannot be a part of main still and thus I have to ship the crypto
enabled pieces seperately..so the SSL enabled https pieces, kssl pieces, and
the crypto configuration pieces are seperate.

kdelibs3-crypto get's you up and running and kdebase-crypto gives you the
configuration pieces.

Unfortunatly I do not know enough to hack the source to tell the end user
that they need these packages if they are not present...it's all too modular
for me to do this... :)

either way...you should have checked to see if there were packages you were
missing...or read through this mailing list as it's been discussed here a few
times as well.

Ivan E. Moore II
GPG Fingerprint=F2FC 69FD 0DA0 4FB8 225E 27B6 7645 8141 90BC E0DD

Reply to: